RubyGems Navigation menu

dm-datastore-adapter 0.2.4

This is a DataMapper adapter to DataStore of Google App Engine.

Versions:

  1. 0.2.4 - July 25, 2009 (8,5 ko)
  2. 0.2.3 - July 25, 2009 (8,5 ko)
  3. 0.2.2 - July 25, 2009 (1,24 Mo)
  4. 0.2.1 - July 25, 2009 (1,24 Mo)
  5. 0.1.0 - July 25, 2009 (1,24 Mo)

Dépendances de Runtime (4):

  • addressable >= 2.0.2
  • dm-aggregates >= 0.9.11
  • dm-core >= 0.9.11
  • dm-types >= 0.9.11
  • Propriétaires:

    Auteurs:

    • Genki Takiuchi

    Total de contrôle SHA 256:

    91d47018e7b4fc6236b30b77942e576bdce7fa608ad1bba2daa9f71f3a05d452

    Total de téléchargements 16 019

    Pour cette version 3 901

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: